.wrapper {
    height: 100vh;
    width: 100vw;
    position: relative;
    background-color: #2D333E;
}
  
.form-container {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

    background-color: #009CE5;
    padding: 15px;
    border-radius: 10px;
    color: #fff;
    font-family: 'Comfortaa', sans-serif;

    box-shadow: 0 0 3px black;

    .form-header {
        font-size: 28px;
        text-align: center;
    }

    .form-inputs {
        
        >div {
            text-align: center;

            input[type=text] {
                padding: 10px;
                outline: none;
                border: 1px solid transparent;
                border-radius: 5px;
                font-size: 19px;
                font-family: 'Comfortaa', sans-serif;
            }
    
            input.ng-touched.ng-invalid{
                border: 1px solid red;
                box-shadow: 0 0 5px red;
            }
        }

        margin: 50px 0 100px 0;
    }

    .form-actions {
        text-align: center;

        button {
            border: none;
            outline: none;
            border-radius: 5px;
            background-color: #fff;
            padding: 5px 20px;
            font-size: 17px;
            box-shadow: 0 0 3px black;
            font-family: 'Comfortaa', sans-serif;
            cursor: pointer;
        }
    }
}

